

footer .column1 {
position: relative;
top: -18px;
}
.imagealignleft {
background-position:left !important;
}
.blog_holder .post .date {display: none;}
.blog_holder article .post_info {
    display: none;
}
.post-password-form, form.protected-post-form {
width:300px;  
    margin: auto;
    padding-top: 50px;
    padding-bottom: 50px;
}


button{
    color: #ffffff;
    border-color: #a27c56;
    background-color: #a27c56;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 1pxpx;
padding: 10px;
    font-size: 13px;
    font-weight: bold;
}
.tribe-block__tickets__registration__checkout__submit:disabled {
   color: #000 !important;
    border-color: #a27c56;
    background-color: #a27c56 !important;
}